/*--- Avanquest WebEasy Page Style ---*/


.cc36               { /* Common */
	border          :   0.00pt solid #996666;
	}
.cc37               { /* Common */
	border          :   0.00pt solid #336600;
	}
.cc38               { /* Common */
	font            : bold 10pt 'Book Antiqua', Times, Georgia, serif;
	color           : #000000;
	}
span#e8             { /* davidfrye011005.jpg */
	background      : transparent url(davidfrye011005.jpg) no-repeat top left;
	position        : absolute;
	left            : 566.25pt;
	top             :  71.25pt;
	width           : 153.00pt;
	height          : 412.50pt;
	}
span#e7             { /* davidfrye011004.jpg */
	background      : transparent url(davidfrye011004.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  71.25pt;
	width           : 147.00pt;
	height          : 412.50pt;
	}
span#e6             { /* davidfrye011003.jpg */
	background      : transparent url(davidfrye011003.jpg) no-repeat top left;
	position        : absolute;
	left            : 288.75pt;
	top             :  71.25pt;
	width           : 153.75pt;
	height          : 412.50pt;
	}
img#e5              { /* davidfrye011002.gif */
	position        : absolute;
	left            : 345.00pt;
	top             :  11.25pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
img#e4              { /* davidfrye011001.gif */
	position        : absolute;
	left            : 378.75pt;
	top             :  11.25pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
div#e3              { /* Sunrise/Set, 2000, oil o... */
	position        : absolute;
	left            :  15.00pt;
	top             : 495.00pt;
	width           : 147.00pt;
	height          :  42.75pt;
	}
div#e2              { /* Evening, 2004, oil on th... */
	position        : absolute;
	left            : 288.75pt;
	top             : 495.00pt;
	width           : 154.50pt;
	height          :  29.25pt;
	}
div#e1              { /* Evening 2, 2004, oil on ... */
	position        : absolute;
	left            : 566.25pt;
	top             : 495.00pt;
	width           : 154.50pt;
	height          :  29.25pt;
	}
div#page            { /* Page Holder */
	background-color: #808080;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
